BANK KALTENG - Feature #957

[Time Report] Attandance Recap
03/10/2022 02:13 PM - Mega Yunita

Status: Closed Start date: 03/10/2022
Priority: Immediate Due date: 03/16/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki bug dan menambhakan colomn :

1. Location In dan Location Out tidak tampil di report. (Bug)

2. Penambahan colomn di report, dengan nama field Loc Start Time Break & Loc End Time Break

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Menu : HR Administration > Time Management > Time Report > Attandance Recap

Semoga dapat dimengerti

Terimakasih

History

#1 - 03/14/2022 09:13 AM - Kezia Pawitra Yulianti
- Due date changed from 03/11/2022 to 03/16/2022
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#2 - 03/15/2022 11:56 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di testing ya
tolong buatkan sample testing jam kerja dan OTS / WFH

terima kasih mega

#3 - 04/11/2022 04:42 PM - Mega Yunita
- Status changed from QA Test to Closed
